@charset "utf-8";

/* reset */
* {
    margin: 0; 
    padding: 0
}

image {
    border: none;
}

:focus {
    outline: 0;
}

table {
    border-collapse: collapse;
}


/* styles */
.container {
    margin: 0 auto;
    width: 980px;
    position: relative;
    min-height: 1000px;
}

/* header start */
.logo {
    position: absolute;
    width: 276px;
    height: 81px;
    top: 54px;
    left: 25px;
}
.logo a {
    text-decoration: none;
}

.contactsTop {
    margin: 25px 0 0;
    width: 205px;
    float: right;
    text-align: right;
    font-size: 14px;
    font-family: 'Lucida Sans Unicode', sans-serif;
    line-height: 18px;
    color: #144076;
}

.contactsBlockTop {
    width: 175px;
    padding: 5px 0 5px 30px;
}

.topMenu {
    background: #3b69a1;
    border-radius: 10px;
    position: relative;
    float: right;
    margin: 34px 0 0;
    max-width: 670px;
    
}
.topMenu ul{
	list-style:none
}
.topMenu ul li{
	float:left
}
.topMenu ul li.first a{
     margin-left:5px
}
.topMenu ul li.last a{
     margin-right:5px
}
.topMenu a {
    display: block;
    float: left;
    padding: 8px 15px;
    margin: 4px 0;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    line-height: 13px;
    border-radius: 6px;
    
    position: relative;
    text-decoration: none;
}
.topMenu a:hover {
    text-decoration: underline;
}
.topMenu li.active a {
    text-decoration: none;
    color: #000;
    background: #fff;
    cursor: default;
}

.topMenu a.firstItem {
    margin-left: 4px;
}

.topMenu a.lastItem {
    margin-right: 4px;
}
/* header end */

/* catalog start */
.catalogBlockTop {
    background: url("../images/hl_par01_top.png") no-repeat;
    height: 80px;
    z-index: 2;
    position: relative;
    margin: 15px 0 0;
}

.catalogBlock {
    background: url("../images/hl_par01.png") repeat-y;
    margin: -80px 0;
    padding: 30px 30px;
    border-radius: 20px;
    
    position: relative;
    color: #113249;
}
.catalogBlock div {
    z-index: 3;
    position: relative;
}

.catalogBlockBottom {
    background: url("../images/hl_par01_bottom.png") no-repeat;
    height: 80px;
    z-index: 2;
    position: relative;
    margin: 0 0 25px;
}

.catItemHeading01 {
    font-size: 18px;
    font-family: 'Lucida Sans Unicode', sans-serif;
    line-height: 18px;
    color: #29486f;
    margin: 0 0 25px;
    padding: 0 0 0 5px;
}
.catItemHeading01 a {
    color: #29486f;
    text-decoration: none;
}
.catItemHeading01 a:hover {
    text-decoration: underline;
}

.catLeftBlock {
    float: left;
    width: 214px;
}

.catRightBlock {
    float: left;
    width: 398px;
    padding: 0 0 0 20px;
}

.itemLeftBlock {
    float: left;
    width: 264px;
}

.itemRightBlock {
    float: left;
    width: 348px;
    padding: 0 0 0 20px;
}

.catImg {
    width: 210px;
    border: 2px solid #1c3b59;
    
}

.itemImg {
    /*width: 260px;*/
    border: 2px solid #1c3b59;
}

.imgPreviewBlock {
    width: 100%;
    margin: 10px 0 0;
}

.imgPreviewBlock a {
    float: left;
    text-decoration: none;
    margin: 0 9px 10px 0;
}

.imgPreviewBlock img {
    width: 80px;
    height: 58px;
    border: 1px solid #1c3b59;
}

.catPrice {
    text-align: center;
    font-family: 'Lucida Sans Unicode', sans-serif;
    font-size: 24px;
    line-height: 24px;
    color: #3d6aa2;
    margin: 15px 0 0;
}

.itemPrice {
    background: #305f98 url("../images/heading_bkgr.jpg") repeat-x top;
    margin: 0;
    padding: 8px 0;
    border-radius: 10px;
    
    position: relative;
    text-align: center;
    font-family: 'Lucida Sans Unicode', sans-serif;
    font-size: 24px;
    line-height: 24px;
    color: #f4f5f7;
}

.catDescHeading01 {
    font-weight: bold;
    font-size: 13px;
    line-height: 20px;
    color: #29486f;
    margin: 0 0 10px;
}

.catDescTable {
    width: 100%;
}

.catDescTable tr td {
    vertical-align: middle;
    height: 23px;
    padding: 0 5px;
    color: #113249;
    font-size: 13px;
    line-height: 18px;
    text-align: left;
}

.itemDivider {
    margin: 23px 0 15px;
    height: 1px;
    background: #4370a7;
}

.catalogLeftMenu ul{
    font-family: 'Lucida Sans Unicode', sans-serif;
    font-size: 16px;
    line-height: 18px;
    color: #fcfbfb;
    list-style: none;
    margin: -15px 0 55px 3px;
}
.catalogLeftMenu li {
    padding: 9px 0;
    cursor: pointer;
    background: url("../images/cat_menu_divider.png") repeat-x bottom;
}
.catalogLeftMenu li ul{
    font-size: 12px;
    margin: 5px 0 5px 24px;
    list-style: disc outside none;
}
.catalogLeftMenu li ul li{
    background:none;
    padding: 2px 0;
}
.catalogLeftMenu  li.active > a{
    color:#87b6e2  
} 
.catalogLeftMenu a {
    color: #fcfbfb;
    text-decoration: none;
}

ul li.catatlogLastItem {
    background: none;
}

.catalogLeftSubMenu {
    font-family: 'Lucida Sans Unicode', sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #b9d3ee;
    list-style: none;
    padding: 5px 0 0;
}
.catalogLeftSubMenu li {
    padding: 0 0 0 20px;
    
}
.catalogLeftSubMenu li a {
    color: #b9d3ee;
}
.catalogLeftSubMenu li a:hover {
    text-decoration: underline;
}
/* catalog end */

/* content start*/
.content {
    clear: both;
    margin: 415px 0 0;
    width: 100%;
}

.leftColumn {
    float: left;
    width: 215px;
    margin: 0 0 0 25px;
}

.rightColumn {
    float: left;
    width: 692px;
    margin: 0 0 0 20px;
}

.heading {
	background: #305f98 url("../images/heading_bkgr.jpg") repeat-x top;
	min-height: 40px;
	margin: 0 0 30px;
	border-radius: 10px;
	position: relative;
	background-image: url(images/heading_bkgr.jpg);
}
.heading h1 {
    padding: 10px 10px 10px 40px;
    margin: 0;
    line-height: 18px;
}
.heading div {
    padding: 10px 10px 10px 40px;
    margin: 0;
    line-height: 18px;
    font-size: 18px;
}
.heading img {
    position: absolute;
    top: -32px;
    left: 0px;
}

.path {
    color: #888787;
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 15px;
}

.cntImg {
    float: left;
    padding: 2px;
    margin: 5px 20px 20px 0;
    border: 1px solid #8e8e8e;
}

.contentBanner {
    float: right;
    width: 250px;
    margin: 0 0 20px 20px;
    padding: 0 0 25px 0;
    background: #000;
    color: #fff;
    border-radius: 11px;

    position: relative;
}

.feeback {
    background: #cfdbe6;
    border-radius: 10px;

    position: relative;
    width: auto;
    padding: 12px 12px 37px;
}

.inputText {
    background: #fff;
    border: none;
    border-radius: 3px;

    position: relative;
    padding: 0 0 0 10px;
    margin: 0 0 7px;
    width: 100%;
    height: 28px;
    font-size: 12px;
    line-height: 28px;
    color: #656565;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
}

.textarea {
    width: 100%;
    padding: 10px;
    background: #fff;
    color: #656565;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    border: none;
    border-radius: 3px;

    position: relative;
}

.submit {
    background: url("../images/submit.png") no-repeat 0px 0px;
    width: 52px;
    height: 52px;
    position: absolute;
    bottom: -26px;
    right: 13px;
    border: none;
    cursor: pointer;
}

.submit:active {
    bottom: -27px;
}

.hlParagraph01Top {
    background: url("../images/hl_par01_top.png") no-repeat;
    height: 80px;
    z-index: 2;
    position: relative;
    margin: 15px 0 0;
}

.hlParagraph01 {
    background: url("../images/hl_par01.png") repeat-y;
    margin: -80px 0;
    padding: 20px 45px;
    border-radius: 20px;

    position: relative;
    color: #113249;
}
.hlParagraph01 div {
    z-index: 3;
    position: relative;
}

.hlParagraph01Bottom {
    background: url("../images/hl_par01_bottom.png") no-repeat;
    height: 80px;
    z-index: 2;
    position: relative;
    margin: 0 0 15px;
}

.sale {
    margin: 0 0 40px;
}
.sale a {
    text-decoration: none;
    display: block;
    position: relative;
    text-align: right;
    color: #fff;
}
.sale img {
    border-radius: 11px;

    position: relative;
}
/* content end */

/* footer */
.footerWrapper {
    margin: -462px 0 0;
    padding: 462px 0 20px;
    width: 100%;
    background: url("../images/footer_bkgr1.png") no-repeat center bottom;
}

.footerBkgr2 {
    position: absolute;
    bottom: -20px;
    left: 0px;
}

.footer {
    position: relative;
    width: 980px;
    margin: 40px auto 0;
    font-size: 11px;
    color: #fff;
    min-height: 72px;
    background: #40546d;
    border-radius: 10px;

    position: relative;
}
.footer a {
    color: #fff;
}

.contactsFooter {
    float: left;
    width: 500px;
    margin: 20px 0 0 155px;
    line-height: 18px;
}

.questor {
    float: left;
    width: 500px;
    margin: 0 0 20px 155px;
    
    line-height: 18px;
}

.counter {
    float: right;
    width: 290px;
    margin: 20px 30px 15px 0;
    text-align: right;
}
.counter a {
    margin: 0 0 0 10px;
    display: inline-block;
    text-decoration: none;
}

.productWA{
    width: 290px;
    float:left;
    padding: 0 20px;
    width: 264px;
}
.productWAline{
    border-left: 1px dashed #87B6E2;
    float: left;
    height: 330px;
    margin: 0 5px;
    width: 1px;
}
.productWA .itemImg{
    margin-bottom:15px
}
.productWA a{
    float:right;
	color: #000000 !important
}

form.feeback .error{
    border:1px solid red
}

.rightColumn a{
    color:#fff /*113249*/;
   /* font-weight: bold; */
}
ul{ 
    margin:20px
} 
.topMenu ul{ 
    margin:0px
}

.stat{
	float: right;
    margin-top: -15px;
}

.itemRightBlock table{
	color:#113249;
	font-size: 12px;
}
.itemRightBlock table th{
	text-align:left;
	padding:5px 0
}

.catalogBlock a{
	color:#000
}
